ftsg.net
当前位置:首页 >> 3DmAx2012用什么版本的vr >>

3DmAx2012用什么版本的vr

每个版本的3dmax都要安装其对应版本的vray渲染器: 32位的3dmax2012需要安装32位的vray for 3dmax2012. 64位的3dmax2012需要安装64位的vray for 3dmax2012.

每个版本的3dmax都要安装其对应版本的vray渲染器: 32位的3dmax2012需要安装32位的vray for 3dmax2012. 64位的3dmax2012需要安装64位的vray for 3dmax2012.

1、点击相应的安装系统进行相应的安装,在弹出的界面中点击“下一步” 2、勾寻我同意....”,然后点击下一步 3、选择软件的安装路径,这里的安装路径一定要安装在3dmax2012的路径上 4、默认状态,点击“下一步” 5、默认状态,点击“下一步” 6、完成安...

http://www.snren.com/indexs.html 这里都有,每个版本对应的max也都写的很清楚,自己选一个喜欢的版本吧。

如果你的版本不是Design版的,是无法用VR渲染插件的。

什么版本都可以,只是要对上你3dmax2012的

3D MAX2012 VR2.10版本的VR-污垢在贴图里,不是材质球,是贴图,你选择材质球,贴贴图的弹出对话框就有了。 使用方法: VR污垢材质,很少会用到它但是我们可以妙用它来得到光影关系图,用法: 首先选择材质球,把材质改成VR灯光材质然后在颜色...

如果您的Vray和max是2012版本,是可以打开用2010版本做的场景的。材质一般不会丢失,不过如果场景中有外部贴图的话,可能会出现贴图丢失的情况(例如路径不对什么的)。总而言之,用高版本打开低版本的场景然后渲染是没有问题的(如果贴图什么的...

VRAY不能单独打开,只是属于3Dmax的一个插件,VRAY只能在相应的3D版本才能打开,例如:vray1.5 for 3Dmax2010,不仅3Dmax2009打不开,3Dmax2012也打不开。再例如:你如果装了VRAY1.5 for 2012和VRAY2.0 for 2012,你在2012里打开的你可以选1.5的...

如果您的Vray和max是2012版本,是可以打开用2010版本做的场景的。材质一般不会丢失,不过如果场景中有外部贴图的话,可能会出现贴图丢失的情况(例如路径不对什么的)。总而言之,用高版本打开低版本的场景然后渲染是没有问题的(如果贴图什么的...

网站首页 | 网站地图
All rights reserved Powered by www.ftsg.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com